Aperture 3.5 not compatible with Yosemite

Started 4 months ago | Discussions thread
grcolts
Senior MemberPosts: 1,938Gear list
Like?
Re: Aperture 3.5 not compatible with Yosemite
In reply to Jon Jon McV, 1 month ago

Jon Jon McV wrote:

Although frustrating to start back with version 2, I have mastered the aspects of Aperture 3 that I need and I love how my images turn out. I can brush adjustments in and make it look unaltered. I have illiminated the need for HDR with the help of this tool. I have had about 500 photos published (yes paid) that have been edited in Aperture and I am very sad to see it go.

I will purchase the latest macbook pro with Yosemite and hope Apple will update Aperture to work well and continue to use it until I feel the change is necessary or prudent. I am so busy I do not have time to master another program. I will need to ease into it during down time in November or March I guess.

I am also hoping over time Lightroom will develop a way to migrate an entire library and maintain data, adjustments, and sorted structure. Probably a pipe dream. 300,000 photos can't be transferred easily.

Yes, I too am sad to see Aperture abandoned. One of the features I really like is all the things you can do in the slide show mode. I don't know of any other software that has all the capabilities that Aperture offers when it comes to slideshows?  Does anyone know of a program which has Aperture's great features in slideshows?

GR

 grcolts's gear list:grcolts's gear list
Canon PowerShot SX40 HS Canon EOS M Pentax K-50
Reply   Reply with quote   Complain
Post (hide subjects)Posted by
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow